<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Grand Galop</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{{ url_for('static', filename='img/favicon.png')}}" rel="icon">
  <link href="{{ url_for('static', filename='img/apple-touch-icon.png')}}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="{{ url_for('static', filename='vendor/aos/aos.css')}}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/bootstrap/css/bootstrap.min.css')}}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/bootstrap-icons/bootstrap-icons.css')}}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/boxicons/css/boxicons.min.css')}}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/glightbox/css/glightbox.min.css')}}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/remixicon/remixicon.css')}}" rel="stylesheet">
  <link href="{{ url_for('static', filename='vendor/swiper/swiper-bundle.min.css')}}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="{{ url_for('static', filename='css/style.css')}}" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Bethany - v4.9.1
  * Template URL: https://bootstrapmade.com/bethany-free-onepage-bootstrap-theme/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container">
      <div class="header-container d-flex align-items-center justify-content-between">
        <div class="logo">
          <h1 class="text-light"><a href="accueil.html"><span>Grand Galop</span></a></h1>
          <!-- Uncomment below if you prefer to use an image logo -->
          <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
        </div>

        <nav id="navbar" class="navbar">
          <ul>
            <li><a class="nav-link scrollto active" href="#hero">Accueil</a></li>
            <li><a class="nav-link scrollto" href="#about">À propos de nous</a></li>
            <li><a class="nav-link scrollto " href="#portfolio">Poney</a></li>
            <li><a class="nav-link scrollto" href="#contact">Contact</a></li>
            {% if current_user.is_authenticated %}
              {% if current_user.est_moniteur() %}
                <li class="dropdown"><a href="#"><span>Gerer les données</span> <i class="bi bi-chevron-down"></i></a>
                  <ul>
                    <li><a href="{{url_for('index_poney')}}">Poney</a></li>
                    <li class="dropdown"><a href="#"><span>Personne</span> <i class="bi bi-chevron-right"></i></a>
                      <ul>
                        <li><a href="{{url_for('index_moniteur')}}">Moniteur</a></li>
                        <li><a href="{{url_for('index_client')}}">Client</a></li>
                      </ul>
                    </li>
                    <li><a href="{{url_for('index_cours')}}">Cours</a></li>
                    <li><a href="{{url_for('index_paiement')}}">Paiements</a></li>
                    <li><a href="{{url_for('index_reservation')}}">Réservation</a></li>
                  </ul>
                </li>
                <li>
              {% else %}
              <li><a href="{{url_for('index_reservation')}}">Mes Réservation</a></li>
              <li><a href="{{url_for('index_paiement')}}">Mes Paiements</a></li>
              {% endif %}
            <a class="getstarted scrollto" href="{{url_for('logout')}}">Se deconnecter</a>
          {% else %}
            <a class="getstarted scrollto" href="{{url_for('login')}}">Se connecter</a>
          {% endif %}
              
            </li>
          </ul>
          <i class="bi bi-list mobile-nav-toggle"></i>
        </nav><!-- .navbar -->

      </div><!-- End Header Container -->
    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center">
    <div class="container text-center position-relative" data-aos="fade-in" data-aos-delay="200">
      <h1>Grand Galop s'occupe de vous</h1>
      <h2>Réserver des cours avec nos magnifiques poney</h2>
      {% if current_user.is_authenticated %}
        {% if current_user.est_moniteur() %}
          <a class="btn-get-started scrollto" href="{{url_for('menu_moniteur')}}">Gerer les données</a>
        {% else %}
          <a class="btn-get-started scrollto" href="{{url_for('index_reservation')}}">Reserver des cours</a>
        {% endif %}
    {% else %}
      <a class="btn-get-started scrollto" href="{{url_for('login')}}">Se connecter</a>
    {% endif %}
    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= Clients Section ======= -->
    <section id="clients" class="clients">
      <div class="container">

        <div class="row">

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center" data-aos="zoom-in" data-aos-delay="100">
            <img src="{{url_for('static', filename='img/clients/client-1.png')}}" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center" data-aos="zoom-in" data-aos-delay="200">
            <img src="{{url_for('static', filename='img/clients/client-2.png')}}" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center" data-aos="zoom-in" data-aos-delay="300">
            <img src="{{url_for('static', filename='img/clients/client-3.png')}}" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center" data-aos="zoom-in" data-aos-delay="400">
            <img src="{{url_for('static', filename='img/clients/client-4.png')}}" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center" data-aos="zoom-in" data-aos-delay="500">
            <img src="{{url_for('static', filename='img/clients/client-5.png')}}" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center" data-aos="zoom-in" data-aos-delay="600">
            <img src="{{url_for('static', filename='img/clients/client-6.png')}}" class="img-fluid" alt="">
          </div>

        </div>

      </div>
    </section><!-- End Clients Section -->

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container">

        <div class="row content">
          <div class="col-lg-6" data-aos="fade-right" data-aos-delay="100">
            <h2>Nous sommes plus qu'un club, nous sommes une famille</h2>
            <h3>Nous nous considérons comme une grande famille et non un club.</h3>
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0" data-aos="fade-left" data-aos-delay="200">
            <p>
              Ecole Française d'Equitation.
              Grand Galop regroupe aujourd’hui plus de 100 membres autour de la pratique équestre. 
              Les activités sont organisées avec des poneys de différentes race qui et sont disponnibles d'un niveau de débutant au niveau d'amateur.
              Nous avons plus de 30 poneys que vous pouvez venir découvrir ici à Grand Galop.
            </p>
            <ul>
              <li><i class="ri-check-double-line"></i> Le respect et le bien être de nos poneys est primordiale</li>
              <li><i class="ri-check-double-line"></i> Grand Galop s’investit dans la préservation de l’environnement</li>
              <li><i class="ri-check-double-line"></i> Nous nous occupons de votre sécurité pour vous assurer une bonne expérience</li>
            </ul>
            <p class="fst-italic">
              Grand Galop est un Poney Club reconnue en France et est adhérent à la fédération Française d'équitation (FFE).
            </p>
          </div>
        </div>

      </div>
    </section><!-- End About Section -->

    <!-- ======= Counts Section ======= -->
    <section id="counts" class="counts">
      <div class="container">

        <div class="row counters">

          <div class="col-lg-3 col-6 text-center">
            <span data-purecounter-start="0" data-purecounter-end="135" data-purecounter-duration="1" class="purecounter"></span>
            <p>Clients</p>
          </div>

          <div class="col-lg-3 col-6 text-center">
            <span data-purecounter-start="0" data-purecounter-end="32" data-purecounter-duration="1" class="purecounter"></span>
            <p>Poneys</p>
          </div>

          <div class="col-lg-3 col-6 text-center">
            <span data-purecounter-start="0" data-purecounter-end="18" data-purecounter-duration="1" class="purecounter"></span>
            <p>Moniteurs</p>
          </div>

          <div class="col-lg-3 col-6 text-center">
            <span data-purecounter-start="0" data-purecounter-end="32" data-purecounter-duration="1" class="purecounter"></span>
            <p>Nos sponsors</p>
          </div>

        </div>

      </div>
    </section><!-- End Counts Section -->

    <!-- ======= Why Us Section ======= -->
    <section id="why-us" class="why-us">
      <div class="container">

        <div class="row">
          <div class="col-lg-4 d-flex align-items-stretch" data-aos="fade-right">
            <div class="content">
              <h3>Pourquoi choisir Grand Galop ?</h3>
              <p>
                Vous vous demandez peut-être pourquoi venir chez nous plutôt que dans un autre club ? C'est très simple, il y a un grand nombre de raison pouvant vous y convaincre. En voici quelques-unes.
              </p>
              <div class="text-center">
                <a href="#" class="more-btn">Voir plus<i class="bx bx-chevron-right"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-8 d-flex align-items-stretch">
            <div class="icon-boxes d-flex flex-column justify-content-center">
              <div class="row">
                <div class="col-xl-4 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
                  <div class="icon-box mt-4 mt-xl-0">
                    <i class="bx bx-receipt"></i>
                    <h4>Charte de Sécurité</h4>
                    <p>Nous respectons une charte de sécurité complète et détaillée à fin de vous permettre une expérience mémorable sans aucun danger</p>
                  </div>
                </div>
                <div class="col-xl-4 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="200">
                  <div class="icon-box mt-4 mt-xl-0">
                    <i class="bx bx-cube-alt"></i>
                    <h4>De nombreux poneys</h4>
                    <p>Nous vous permettons de prendre vos cours d'équitation avec de nombreux poneys différents</p>
                  </div>
                </div>
                <div class="col-xl-4 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="300">
                  <div class="icon-box mt-4 mt-xl-0">
                    <i class="bx bx-images"></i>
                    <h4>Photographe à disposition</h4>
                    <p>Nous mettons à votre service un photographe qui pourra immortaliser vos plus beaux moments avec les poneys</p>
                  </div>
                </div>
              </div>
            </div><!-- End .content-->
          </div>
        </div>

      </div>
    </section><!-- End Why Us Section -->

    <!-- ======= Cta Section ======= -->
    <section id="cta" class="cta">
      <div class="container">

        <div class="text-center" data-aos="zoom-in">
          <h3>Contacter nous pour plus de détails</h3>
          <p> N'hésitez pas à nous contacter si vous avez besoin d'information, nous vous guiderons avec grand plaisir</p>
          <a class="cta-btn" href="#contact">Nous Joindre</a>
        </div>

      </div>
    </section><!-- End Cta Section -->

  

    <!-- ======= Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container">

        <div class="section-title" data-aos="fade-left">
          <h2>Poney</h2>
          <p>Voici la liste de nos ponneys que vous pourrez rencontrer au seins de notre écurie</p>
        </div>

        <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">

          {% for poney in poneys %}
            {% if poney.image != None %}
            <div class="col-lg-4 col-md-6 portfolio-item filter-web">
              <div class="portfolio-wrap">
                <img src="{{url_for('static', filename='img/portfolio/'+ poney.image)}}" class="img-fluid" alt="">
                <div class="portfolio-info">
                  <h4>{{ poney.nom_poney }}</h4>
                  <p>{{ poney.poidssup }}</p>
                  <div class="portfolio-links">
                    <a href="{{url_for('static', filename='img/portfolio/'+ poney.image )}}" data-gallery="portfolioGallery" class="portfolio-lightbox" title={{ poney.nom_poney }}><i class="bx bx-plus"></i></a>
                    <a href="{{url_for('detail_poney', id=poney.idpo)}}" title="More Details"><i class="bx bx-link"></i></a>
                  </div>
                </div>
              </div>
            </div>
            {% endif %}
          {% endfor %}
      </div>
    </section><!-- End Portfolio Section -->

    <!-- ======= Testimonials Section ======= -->
    <section id="testimonials" class="testimonials section-bg">
      <div class="container">

        <div class="row">
          <div class="col-lg-4">
            <div class="section-title" data-aos="fade-right">
              <h2>Avis</h2>
              <p>Quelques avis de personnes connues qui n'ont pas hésité à Rejoindre notre ponney club.</p>
            </div>
          </div>
          <div class="col-lg-8" data-aos="fade-up" data-aos-delay="100">

            <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
              <div class="swiper-wrapper">

                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      J'ai passé un excellent moment au poney club ! Les moniteurs étaient très sympathiques et compétents, et les poneys étaient adorables. Je recommande vivement ce club à tous les amateurs d'équitation.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                    <img src="{{url_for('static', filename='img/testimonials/testimonials-1.jpg')}}" class="testimonial-img" alt="">
                    <h3>Saul Goodman</h3>
                    <h4>Client &amp; Investisseur</h4>
                  </div>
                </div><!-- End testimonial item -->

                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Mon enfant adore aller au poney club ! Les moniteurs sont très attentionnés et prennent le temps de travailler avec chaque enfant. Les poneys sont également très bien entretenus et dociles.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                    <img src="{{ url_for('static', filename='img/testimonials/testimonials-2.jpg')}}" class="testimonial-img" alt="">
                    <h3>Sara Wilsson</h3>
                    <h4>Client</h4>
                  </div>
                </div><!-- End testimonial item -->

                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Le poney club est un endroit merveilleux pour apprendre à monter à cheval. Les moniteurs sont expérimentés et passionnés, et ils ont su me mettre à l'aise dès le début. Je recommande vivement ce club à tous ceux qui cherchent à s'améliorer en équitation.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                    <img src="{{ url_for('static', filename='img/testimonials/testimonials-3.jpg')}}" class="testimonial-img" alt="">
                    <h3>Jena Karlis</h3>
                    <h4>Client</h4>
                  </div>
                </div><!-- End testimonial item -->

                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      J'ai été impressionné par la qualité de l'enseignement au poney club. Les moniteurs sont très compétents et prennent le temps de s'occuper de chaque élève. Les poneys sont également très bien entretenus et agréables à monter.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                    <img src="{{url_for('static', filename='img/testimonials/testimonials-4.jpg')}}" class="testimonial-img" alt="">
                    <h3>Matt Brandon</h3>
                    <h4>Client</h4>
                  </div>
                </div><!-- End testimonial item -->

                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Le poney club est un endroit incroyable pour découvrir l'équitation. Les moniteurs sont très professionnels et les poneys sont magnifiques. Je recommande vivement ce club à tous ceux qui souhaitent s'initier à cette activité passionnante.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                    <img src="{{url_for('static', filename='img/testimonials/testimonials-5.jpg')}}" class="testimonial-img" alt="">
                    <h3>John Larson</h3>
                    <h4>Client</h4>
                  </div>
                </div><!-- End testimonial item -->

              </div>
              <div class="swiper-pagination"></div>
            </div>
          </div>
        </div>

      </div>
    </section><!-- End Testimonials Section -->

    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container">
        <div class="row">
          <div class="col-lg-4" data-aos="fade-right">
            <div class="section-title">
              <h2>Contact</h2>
              <p>Pour toutes questions, n'hésitez pas à nous contacter par mail, téléphone ou venir nous voir directement sur place.</p>
            </div>
          </div>

          <div class="col-lg-8" data-aos="fade-up" data-aos-delay="100">
            <iframe style="border:0; width: 100%; height: 270px;" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2677.7958822241826!2d1.9229093156387491!3d47.84354757920106!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e4e4124e32e871%3A0x2f3b67eb39072095!2sIUT%20Orl%C3%A9ans!5e0!3m2!1sfr!2sfr!4v1671011704186!5m2!1sfr!2sfr" frameborder="0" allowfullscreen></iframe>
            <div class="info mt-4">
              <i class="bi bi-geo-alt"></i>
              <h4>Localisation:</h4>
              <p>16 Rue d'Issoudun, 45100 Orléans, France</p>
            </div>
            <div class="row">
              <div class="col-lg-6 mt-4">
                <div class="info">
                  <i class="bi bi-envelope"></i>
                  <h4>Email:</h4>
                  <p>info@example.com</p>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="info w-100 mt-4">
                  <i class="bi bi-phone"></i>
                  <h4>Numéro:</h4>
                  <p>+33 698765432</p>
                </div>
              </div>
            </div>

            <form action="forms/contact.php" method="post" role="form" class="php-email-form mt-4">
              <div class="row">
                <div class="col-md-6 form-group">
                  <input type="text" name="name" class="form-control" id="name" placeholder="Votre nom" required>
                </div>
                <div class="col-md-6 form-group mt-3 mt-md-0">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Votre mail" required>
                </div>
              </div>
              <div class="form-group mt-3">
                <input type="text" class="form-control" name="subject" id="subject" placeholder="Objet" required>
              </div>
              <div class="form-group mt-3">
                <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
              </div>
              <div class="my-3">
                <div class="loading">Chargement..</div>
                <div class="error-message"></div>
                <div class="sent-message">Votre message est envoyé. Merci!</div>
              </div>
              <div class="text-center"><button type="submit">Envoyer le message</button></div>
            </form>
          </div>
        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <h3>Grand Galop</h3>
            <p>
              16 Rue d'Issoudun <br>
              45100 Orléans<br>
              France <br><br>
              <strong>Tel:</strong> +33 698765432<br>
              <strong>Email:</strong> info@example.com<br>
            </p>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Navigation</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Accueil</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#services">Horraires et tarifs</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#portfolio">Poney</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#team">L'équipe</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#contact">Nous contacter</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
              <ul>
                <li><i class="bx bx-chevron-right"></i><a href="{{url_for('login')}}">Se connecter</a>
              <ul>
            </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Rejoindre notre Newsletter</h4>
            <p>Pour recevoir les dernières nouvelles sur votre poney club préféré</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="S'inscrire">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="me-md-auto text-center text-md-start">
        <div class="copyright">
          &copy; Copyright <strong><span>Grand Galop</span></strong>. Touts droits reservé
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/bethany-free-onepage-bootstrap-theme/ -->
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
        </div>
      </div>
      <div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="https://twitter.com/" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="https://www.facebook.com/" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="https://www.instagram.com/" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="https://www.skype.com/fr/" class="google-plus"><i class="bx bxl-skype"></i></a>
        <a href="https://www.linkedin.com/feed/" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="{{url_for('static', filename='vendor/purecounter/purecounter_vanilla.js')}}"></script>
  <script src="{{url_for('static', filename='vendor/aos/aos.js')}}"></script>
  <script src="{{url_for('static', filename='vendor/bootstrap/js/bootstrap.bundle.min.js')}}"></script>
  <script src="{{url_for('static', filename='vendor/glightbox/js/glightbox.min.js')}}"></script>
  <script src="{{url_for('static', filename='vendor/isotope-layout/isotope.pkgd.min.js')}}"></script>
  <script src="{{url_for('static', filename='vendor/swiper/swiper-bundle.min.js')}}"></script>
  <script src="{{url_for('static', filename='vendor/php-email-form/validate.js')}}"></script>

  <!-- Template Main JS File -->
  <script src="{{url_for('static', filename='js/main.js')}}"></script>

</body>

</html>